LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields

# OfxFiServiceInfo Struct Reference

Information returned by the OFX Partner Server about a financial institution. More...

## Data Fields
char | fid [OFX_FID_LENGTH]
char | org [OFX_ORG_LENGTH]
char | url [OFX_URL_LENGTH]
int | accountlist
int | statements
int | billpay
int | investments

## Detailed Description

Information returned by the OFX Partner Server about a financial institution.

Definition at line 772 of file inc/libofx.h.

## Field Documentation

int OfxFiServiceInfo::accountlist

Whether the FI makes a list of accounts available

Definition at line 777 of file inc/libofx.h.

int OfxFiServiceInfo::billpay

Whether the FI supports online bill payment

Definition at line 779 of file inc/libofx.h.

int OfxFiServiceInfo::investments

Whether the FI supports investments

Definition at line 780 of file inc/libofx.h.

int OfxFiServiceInfo::statements

Whether the FI supports online statement download

Definition at line 778 of file inc/libofx.h.

The documentation for this struct was generated from the following files:

- inc/libofx.h
- libofx-0.9.4/inc/libofx.h